Update an existing user.Ask AIpatch https://api.regate.io/v1/users/{user_id}Path Paramsuser_idstringrequiredUnique UUID of the user you want to retrieve.Body Paramscost_centersarray of objectsAn array of objects, describing the cost centers assigned to this user.cost_centersADD objectfirst_namestringUser's first name.last_namestringUser's last name.emailstringUser's company email.default_manager_idstringUnique UUID of the user who will act as the default manager of the newly created user.user_rolesarray of stringsAn array containing the role IDs assigned to this user. To retrieve the list of roles, make a GET request to /user_roles.user_rolesADD stringbank_accountobjectAn object describing the bank account linked to this user. The bank account will be used for reimbursements related to expenses made by this user.bank_account objectResponses 200User succesfully updated. 401Your API credentials are not valid, or you do not have sufficient rights to perform the requested action. 404You don't have permission to access this URL. 500Server error, please try again laterUpdated 7 months ago